Genetics and diagnosis data
08/22/2017 11:28 AM - Naaheed Mukadam

Status: Closed Start date: 08/22/2017
Priority: Normal % Done: 100%
Assignee: Naaheed Mukadam

Category:

Description

Please can you tell me if people were asked about their medical diagnoses? This does not seem to be the case based on the
website but | just wanted to check. | primarily would like to know if people had recorded diagnoses for dementia, depression, heart
disease, stroke. What numbers of people had a diagnosis of dementia in the whole sample? Also, is there any linkage to primary
care records? | also am interested in the genetic testing. | understand that 10,500 people have been genotyped. Is this the correct
figure or has genotyping been extended? Can you tell me the number of South Asian people who have been genotyped?

History

#1 - 08/22/2017 12:24 PM - Alita Nandi
- Status changed from New to In Progress
- % Done changed from 0 to 10

- Private changed from Yes to No

Many thanks for your enquiry. The Understanding Society team is looking into it and we will get back to you as soon as we can.

Best wishes,
Alita

#2 - 08/24/2017 10:18 AM - Alita Nandi
- Assignee set to Naaheed Mukadam

- % Done changed from 10 to 90

To know about diagnosed conditions please look at the health condition questions, but dementia is not one of them. W_HCOND*
https://www.understandingsociety.ac.uk/documentation/mainstage/dataset-documentation/wave/1/datafile/a_indresp/variable/a_hcond1

We do not have primary care linkage.
Genotyping was only done on people of white European descent.

Best wishes,
Alita

#3 - 09/05/2017 11:27 AM - Stephanie Auty

- Status changed from In Progress to Feedback

#4 - 09/22/2017 03:12 PM - Stephanie Auty
- Status changed from Feedback to Resolved

- % Done changed from 90 to 100

#5 - 10/16/2017 04:26 PM - Stephanie Auty

- Status changed from Resolved to Closed
